

@media only screen and (max-width: 767px) {
    body {
        zoom: 0.4;
    }
}

body {
    background-color: rgb(255,255,255);
    display: block;
    font-family: sans-serif;
    font-size: 14px;
    margin: 0;
    min-width: 870px;
    padding: 5px;

}


/*header and footer*/
header {
    background-color: rgb(255,255,255);
    padding: 10px 20px;
}

.logo img{
    flex: 0 0 auto;
    height: 50px;
}

nav {
    font-size: 18px;
    margin-left: auto;
}

nav ul {
    list-style-type: none;
    display: flex;
    padding: 0;
}

nav li {
    margin: 0 15px;
}

nav a {
    color: rgb(26,26,33);
    text-decoration: none;
    font-weight: bold;
}

nav a:hover {
    text-decoration: underline;
}

nav a.active {
    color: rgb(255,4,86);
    text-decoration: underline;
}

footer {
    display: flex; align-items: flex-start; justify-content: space-between;
    background-color: rgb(255,255,255);
    padding: 30px 20px;
}
.footer-right {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
}

.foot-powe {
    color: rgb(0,0,0);
    font-size: 16px;
    margin-right: auto;

}
.foot-rele {
    color: rgb(0,0,0);
    font-size: 18px;
    margin-left: auto;

}
/*end header and footer*/






/*homepage gradient*/
.div-grad-fade {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: linear-gradient(135deg, #f4f6f8 0%, #c7cdd6 45%, #7f8896 100%);
    background-size: 400% 400%;
    animation: div-grad-fade 20s ease-in-out infinite;
    padding: 40px;
}

@keyframes div-grad-fade {
    0%   { background-position: 0% 50%; }
    50%  { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}

.logo-larg img{
    height: 100px;
    margin: 0 auto;
    text-align: center;
}

.h2-home {
    font-family: "Roboto", sans-serif;
    font-size: 22px;
    margin: 20px auto 0 auto;
    text-align: center;
}


.div-button-row {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 40px;
}

.a-button-plain {
    background: rgb(255,255,255);
    border: 1px solid rgb(55,55,55);
    border-radius: 10px;
    color: rgb(46,80,114);
    font-family: "Quicksand", sans-serif;
    font-size: 20px;
    letter-spacing: 2px;
    margin: 0 80px;
    padding: 8px 30px;
    text-align: center;
    text-decoration: none;

}
.a-button-plain:hover {
    color: rgb(255,4,86);
    text-decoration: underline;

}

.a-button-plain:focus {
    color: rgb(0,0,205);
    text-decoration: underline;
}

/*end homepage gradient*/


.ol-spac-afte li {
    margin-bottom: 12px;
}

/*main content boxes*/
.div-main-light {
    background: linear-gradient(180deg, rgb(255,255,255) 0%, rgb(134,146,178) 100%);
    background-size: 400% 400%;
    padding: 10px 40px 40px 40px;
}
h3 {
    font-family: "Quicksand", sans-serif;
    font-size: 22px;
    font-weight: bold;
}

.p-larg {
    font-size: 20px;
    line-height: 1.5;
}

.ul-spaced {
    font-size: 18px;
    line-height: 1.5;
}
.div-insideheader {
    padding-left: 10px;
}


.div-main-dark {
    background: rgb(26,29,37);
    background-size: 400% 400%;
    display: flex; justify-content: space-evenly;
    padding: 40px;
}

.a-withinpage-navi {
    background-color: rgb(135,188,255);
    border: 3px solid rgb(186,216,255);
    border-radius: 10px;
    color: rgb(5,5,8);
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    padding: 10px 40px;
    text-decoration: none;
}

.a-withinpage-navi:hover {
    background-color: rgb(185,218,255);
    border: 3px solid rgb(136,186,204);
}


.div-whit {
    background: rgb(255,255,255);
    background-size: 400% 400%;
    padding: 10px 40px 40px 40px;
}

.h2-larg {
    font-size: 44px;
    margin: 20px 0 0 0;
}

.spac-14 {
    font-size:14px;
    line-height:1.5;"
}
.spac-16 {
    font-size:16px;
    line-height:1.5;"
}
/*end main content boxes*/




/*study notes tabs*/

.studynotes {
    display: flex; flex-direction: row;
    border: 2px solid rgb(255,255,255);
}

.whiteborder {
    border: 2px solid rgb(255,255,255);
}
.authors{
    background-color: rgb(255,255,255);
    border: 2px solid rgb(235,235,235);
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    margin-right: 1px;
    padding: 10px;
    max-height: 850px;
    overflow-y: auto;
    overflow-x: hidden;
}
.auth-link {
    background-color: rgba(255,255,255,0);
    border: 0;
    cursor: pointer;
    font-size: 14px;
    padding: 2px 4px;
    text-align: left;
    text-decoration: none;
    width:auto;
    text-wrap: nowrap;
}
.auth-link:hover {
    /*color: rgb(4,86,255);*/
    text-decoration: underline;
}
.auth-link.active {
    color: rgb(255,4,86);
}
.auth-link.active:hover {
    text-decoration: none;
}

.tabs {
    display: flex;
}

.studnote-tab {
    background-color: rgb(215,215,215);
    border: 1px solid rgb(255,255,255);
    color: rgb(55,55,55);
    cursor: pointer;
    font-size: 18px;
    padding: 15px;
}
.studnote-tab:hover {
    text-decoration: underline;
}
.studnote-tab.active {
    /*background-color: rgb(255,255,185);*/
    background-color: rgb(255,255,255);
    border: 1px solid rgb(235,235,235);
    color: rgb(255,4,86);
}
.studnote-tab.active:hover {
    text-decoration: none;
}

.content {
    display: flex;
}


.h4-letter {
    color: rgba(0,0,0,0.5);
    font-family: "Quicksand", sans-serif;
    font-size: 14px;
    margin: 0 0 -5px -5px;
}


.left-menu {
    border-right: 1px solid rgb(204,204,204);
    line-height: 2.5;
    padding: 10px;
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    flex: 0 0 300px;
    box-sizing: border-box;
    max-height: 800px;
    overflow-y: auto;
}
.left-menu-button {
    background-color: rgba(255,255,255,0);
    border: 0;
    cursor: pointer;
    font-size: 14px;
    padding: 2px 4px;
    text-align: left;
    text-decoration: none;
    text-wrap: wrap;
}
.left-menu-button:hover {
    /*color: rgb(4,86,255);*/
    text-decoration: underline;
}
.left-menu-button.active {
    color: rgb(255,4,86);
}
.left-menu-button.active:hover {
    text-decoration: none;
}

.studnote-menu {
    background-color: rgba(255,255,255,0);
    border: 0px;
    color: rgb(35,45,135);
    display: block;
    padding: 0;
    margin: 5px 0;
    cursor: pointer;
}

.studnote-menu:hover {
    color: rgb(255,4,86);
    text-decoration: underline;
}


.studnote-menu.active {
    color: rgb(255,4,86);
    text-decoration: underline;
}

.studnote-display-area {
    display: flex;
    flex-direction: column;
    padding: 10px;
    flex-grow: 1;
    max-width: 1100px;
    min-height: 800px;
    max-height: 800px;
    overflow-y: auto;
}

.methods-right-display-area {
    display: flex;
    flex-direction: column;
    border-top: 1px solid rgb(235,235,235);
    padding: 10px;
    flex-grow: 1;
    max-width: 800px;
    min-height: 800px;
    max-height: 800px;
    overflow-y: auto;
}

/*end study notes tabs*/


code {

}





/*abbreviations table*/
.tabl-abbr {
    background-color: rgba(255,255,255,1);
    border-collapse: separate;
    border-spacing: 0 2px;
    margin: 0px auto;
    width: 100%;
}

.tabl-abbr th {
    background-color: rgba(70,180,233,0.5);
    font-family: "Quicksand", sans-serif;
    font-size: 16px;
    padding: 4px 2px;
    text-align: center;
    position: sticky;
    top: 0;
}


.tabl-abbr td:first-child {
    font-weight: bold;
    text-wrap: nowrap;
    width: auto;
}

.tabl-abbr td {
    padding: 2px 10px;
    text-wrap: wrap;
    vertical-align: top;
}

.tabl-abbr tr:nth-child(even){
    background-color: rgba(233,233,236,1);
}
.tabl-abbr tr:nth-child(odd){
    background-color: rgba(255,255,255,1);
}
.tabl-abbr tr:hover {
    background-color: rgba(215,255,245,1);
}




/*end abbreviations table*/



/*references*/
.short-refe {
    background-color: rgba(0,205,255,0.3);
    border-radius: 5px;
    font-weight: bold;
    margin-right: 10px;
    padding: 2px 5px;
}
.title {
    color: rgb(205,15,55);
}
.errata {
    color: rgb(85,85,85);
    font-style: italic;
}
.exclusion {
    color: rgb(44,54,255);
}

.paper-a {
    color: rgb(55,55,55);
}
.paper-a:hover {
    color: rgb(0,205,55);
}
.paper-a:active {
    color: rgb(0,55,205);
}
/*end references*/




/*table css*/


/*import*/



.a-norm {
    color: rgb(5,5,5);
    font-family: "Quicksand", sans-serif;
    font-size: 16px;
    margin: 0 4px;
}
.a-norm:hover {
    font-weight: bold;
    padding: 0 2px;
}
.a-norm:visited {
    color: rgb(5,5,5);
}

.a-red {
    color: rgb(255,5,5);
    font-family: "Quicksand", sans-serif;
    font-size: 16px;
}
.a-red:hover {
    font-weight: bold;
    padding: 0 2px;
}
.a-red:visited {
    color: rgb(255,5,5);
}

.butt-1 {       /*defined in js*/
    background-color: rgba(223,205,223,0.5);
    border: 2px solid rgb(33,135,0);
    border-radius: 5px;
    color: rgb(0,55,0);
    margin: 5px 0;
    overflow: hidden; text-overflow: ellipsis;
    padding: 5px;
    white-space: wrap;
    width: 150px;
}
.butt-1:hover {
    background-color: rgb(245,255,193);
    border: 2px solid rgb(103,215,43);
    color: rgb(0,55,0);
    cursor: pointer;
    overflow: visible;
}
.butt-1-active {
    background-color: rgb(193,255,143);
    border: 3px solid rgb(93,205,43);
    border-radius: 5px;
    color: rgb(0,0,0);
    font-weight: bold;
    margin: 5px 0;
    overflow: hidden; text-overflow: ellipsis;
    padding: 5px;
    white-space: wrap;
    width: 150px;
}

.b-base {
    border-radius: 5px;
    color: rgb(55,55,55);
    cursor: pointer;
    font-size: 14px;
    margin: 2px;
    padding: 4px 8px;
    text-align: left;
    white-space: wrap;
}

.b-auto-blue {
    background-color: rgb(223,223,235);
    border: 2px solid rgb(88,88,95);
    width: auto;
}

.b-auto-blue-acti {
    background-color: rgb(193,245,255);
    border: 2px solid rgb(43,103,215);
    color: rgb(0,0,0);
    width: auto;
}

.b-auto-gree {
    background-color: rgb(223,235,223);
    border: 2px solid rgb(88,95,88);
    width: auto;
}

.b-auto-gree-acti {
    background-color: rgb(193,255,193);
    border: 2px solid rgb(43,195,93);
    color: rgb(0,0,0);
    width: auto;
}

.b-medi-blue {
    background-color: rgb(223,223,235);
    border: 2px solid rgb(88,88,95);
    width: 120px;
}

.b-medi-blue-acti {
    background-color: rgb(193,245,255);
    border: 2px solid rgb(43,103,215);
    color: rgb(0,0,0);
    width: 120px;
}

.b-medi-gree {
    background-color: rgb(223,235,223);
    border: 2px solid rgb(88,95,88);
    width: 120px;
}

.b-medi-gree-acti {
    background-color: rgb(193,255,193);
    border: 2px solid rgb(43,195,93);
    color: rgb(0,0,0);
    width: 120px;
}

.b-medi-pink {
    background-color: rgb(235,223,223);
    border: 2px solid rgb(95,88,95);
    width: 120px;
}

.b-medi-pink-acti {
    background-color: rgb(255,195,243);
    border: 2px solid rgb(215,43,103);
    color: rgb(0,0,0);
    width: 120px;
}

.b-medi-purp {
    background-color: rgb(230,223,235);
    border: 2px solid rgb(90,80,95);
    width: 120px;
}

.b-medi-purp-acti {
    background-color: rgb(205,195,255);
    border: 2px solid rgb(103,43,215);
    color: rgb(0,0,0);
    width: 120px;
}

.b-medi-yell {
    background-color: rgb(235,235,223);
    border: 2px solid rgb(95,95,88);
    width: 120px;
}

.b-medi-yell-acti {
    background-color: rgb(255,250,143);
    border: 2px solid rgb(198,183,113);
    color: rgb(0,0,0);
    width: 120px;
}

.b-wide-blue {
    background-color: rgb(223,223,235);
    border: 2px solid rgb(88,88,95);
    width: 180px;
}

.b-wide-blue-acti {
    background-color: rgb(193,245,255);
    border: 2px solid rgb(43,103,215);
    color: rgb(0,0,0);
    width: 180px;
}

.b-wide-gree {
    background-color: rgb(223,235,223);
    border: 2px solid rgb(88,95,88);
    width: 180px;
}

.b-wide-gree-acti {
    background-color: rgb(193,255,193);
    border: 2px solid rgb(43,195,93);
    color: rgb(0,0,0);
    width: 180px;
}

.b-wide-oran {
    background-color: rgb(235,223,220);
    border: 2px solid rgb(95,91,95);
    width: 180px;
}

.b-wide-oran-acti {
    background-color: rgb(255,205,105);
    border: 2px solid rgb(205,155,0);
    color: rgb(0,0,0);
    width: 180px;
}


.b-tabs-lett {
    background-color: rgba(235,235,235,0);
    border: 0px solid rgb(105,105,105);
    border-radius: 1px;
    color: rgb(0,0,105);
    cursor: pointer;
    font-family: "Quicksand", sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 2px 6px;
    text-align: center;
    text-decoration: underline;
    white-space: wrap;
    width: 40px;
}
.b-tabs-lett:hover {
    color: rgb(5,155,205);
    font-weight: bold;
}
.b-tabs-lett.active {
    background-color: rgba(235,235,235,0);
    border: 0px solid rgb(105,105,105);
    border-radius: 1px;
    color: rgb(205,0,0);
    cursor: pointer;
    font-family: "Quicksand", sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 2px 6px;
    text-align: center;
    text-decoration: underline;
    white-space: wrap;
    width: 40px;
}
.b-tabs-lett-acti:hover {
    cursor: auto;
}

.b-tabs-lett-gray {
    background-color: rgba(235,235,235,0);
    border: 0px solid rgb(105,105,105);
    border-radius: 1px;
    color: rgb(155,155,155);
    font-family: "Quicksand", sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 2px 6px;
    text-align: center;
    text-decoration: none;
    white-space: wrap;
    width: 40px;
}

.b-tabs-lett-gray:hover {
    background-color: rgba(235,235,235,0);
    border: 0px solid rgb(105,105,105);
    border-radius: 1px;
    color: rgb(155,155,155);
    font-family: "Quicksand", sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 2px 6px;
    text-align: center;
    text-decoration: none;
    white-space: wrap;
    width: 40px;
}

.genespagination {
    display: grid;
    font-family: "Quicksand", sans-serif;
    grid-template-columns: repeat(auto-fit, minmax(110px, 1fr));
    gap: 0px 0px;
    margin-top: 20px;
    padding: 0 20px;
    text-wrap: nowrap;
}

.genespagination button {
    background: white;
    border: 1px solid #ccc;
    cursor: pointer;
    display: flex;
    padding: 2px 5px;
    margin: 0;
}

#genespagination .page-num {
    margin-left: -8px;
    padding-right: 6px;
    text-align: right;
    width: 30px;
}


#genespagination .page-label {
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: clip;
}

.genespagination button:hover {
    background-color: rgba(54,255,54,0.3);
    color: rgb(25,55,155);
    overflow: visible;
}

.genespagination button.active {
    background-color: rgba(5,255,5,0.5);
    color: rgb(5,5,225);
}

cb {
    display: inline-block;
    cursor: pointer;
    position: relative;
    height: 32px;    width: 40px;
}

cb input {
    opacity: 0;
    height: 0;    width: 0;
}

.rb-note {
    color:rgb(5,55,155);
    font-size:smaller;
}


/*START SLIDER*/
.labe-slid {
    position: relative;
    display: inline-block;
    height: 24px;    width: 48px;
    vertical-align: top;
}
.labe-slid input {
    opacity: 0;
    width: 0;
    height: 0;
}
.cb-slid {
    background-color: rgb(163,163,163);
    border-radius: 34px;
    cursor: pointer;
    position: absolute;
    top: 0;    left: 0;    right: 0;    bottom: 0;
    -webkit-transition: .4s;
    transition: .4s;
}
.cb-slid:before {
    background-color: rgb(255,255,255);
    border-radius: 50%;
    content: "";
    height: 16px;    width: 16px;
    left: 4px;    bottom: 4px;
    position: absolute;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .cb-slid {
    background-color: rgb(8,194,33);
}
input:focus + .cb-slid {
    box-shadow: 0 0 1px rgb(43,103,215);
}
input:checked + .cb-slid:before {
    -webkit-transform: translateX(24px);
    -ms-transform: translateX(24px);
    transform: translateX(24px);
}
/*END SLIDER FOR REMOVE BACKGROUND*/


.disp-none {

}


/*HEADER*/
.div-stic {
    position: sticky; top: 0;
    z-index: 1;    /*layering*/
}
.div-head {
    background-color: rgb(255,255,255);
    padding: 4px;
}
.div-head-logo {
    display: flex;
    justify-content: left;
}
.div-head-titl {
    display: flex;
    justify-content: center;
}
.div-head-red {
    color: rgb(255,0,0);
    display: flex;
    justify-content: center;
    margin: 4px 0 0 0;
    padding: 2px 0;
}
/*END HEADER*/


.div-butt {
    display: flex; flex-wrap: wrap; justify-content: left;
    margin: auto;
}

.pagebygenes {

}

.div-opti-bloc {
    margin: 8px;
}

/*sticky bar for side menu and search */
.div-flex-pare {
    display: flex; flex-direction: row;
    position: sticky; top: 2px;   /*moved into a parent div*/
}


.searching {     /*text Searching... that displays on input and with retrieval*/
    background-color:rgba(255,102,202,0.6);
    border-radius: 6px;
    color:rgb(34,34,34);
    display:none;
    font-family: "Quicksand", sans-serif;
    font-size:20px;
    padding:6px 12px;
    text-align: center;
}


.div-sear {
    background-color: rgba(1,1,1,0.7);
    border-radius: 9px;
    color: rgb(255,255,255);
    display: flex; align-items: center; justify-content: center;
    font-size: 16px;
    margin: 5px auto;
    padding: 5px;
    text-align: right;
    width: 95%;
}

.reload {
    background-color: rgba(0,0,0,0);
    border-radius: 5px;
    color: rgb(255,255,255);
    cursor: pointer;
    font-size: 16px;
    margin: 0;
    padding: 0 3px 0 6px;
}
.leftmenu-advancedsearch {
    background-color: rgba(255,255,255,1);
    border-radius: 5px;
    color: rgb(5,5,5);
    cursor: pointer;
    font-size: 16px;
    margin: 0;
    padding: 0 3px 0 6px;
}
.leftmenu-advancedsearch:hover {
     color: rgb(5,105,205);
 }
.leftmenu-advancedsearch:active {
    color: rgb(5,105,5);
}

.fiel-insi {
    background-color: rgba(255,255,255,0);
    border: 1px solid rgb(63,67,112);
    border-radius: 9px;
    box-shadow: 1px 3px 5px rgba(43,15,60,0.4);
    margin: 10px 5px 20px 5px;
    padding: 5px 5px 10px 20px;
}
.fiel-insi legend {
    font-family: "Quicksand", sans-serif;
    color: rgb(33,33,43);
    font-size: 18pt;
    font-weight: bold;
}



.p-head {    /*instructions*/
    font-family: "Quicksand", sans-serif;
    font-size: 16px;
    margin: 0 0 8px 0;
}

.span-text {
    color: rgb(245,255,235);
    display: inline-block;
    font-size: 14pt;
    margin: 0 0 5px -10px;
    padding: 10px 0;
}

.fiel-tabl {
    background: linear-gradient(41deg, rgba(44,44,44,1),  rgba(44,124,244,0.4), rgba(25,253,53,0.4));
    border: 2px solid rgba(163,163,167,0.8);
    border-radius: 9px;
    color: rgb(0,0,0);
    margin: 1%;
    padding: 5px 15px 5px 15px;
}

.div-advancedsearchresults {
    background: linear-gradient(41deg, rgba(44,44,44,1),  rgba(44,124,244,0.4), rgba(25,253,53,0.4));
    border: 2px solid rgba(163,163,167,0.8);
    border-radius: 9px;
    color: rgb(0,0,0);
    max-height: 500px;
    overflow-y: auto;
    margin: 1%;
    padding: 5px 15px 5px 15px;
    overflow-x: hidden;
    box-sizing: border-box;
}

.fiel-tabl-nobg {
    background: rgb(255,255,255);
    border: 2px solid rgba(163,163,167,0.8);
    border-radius: 9px;
    color: rgb(0,0,0);
    margin: 1%;
    padding: 5px 15px 5px 15px;
}

hr {
    border: 0.5px solid rgb(115,115,115);
    margin: 20px 0 10px -10px;
}

input {
    font-size:20px;
}

.span-sign {
    line-height:20px;
    padding:4px 8px;
}



/*START MAIN TABLE*/

.tabl-main {
    background-color: rgba(255,255,255,0);
    border-collapse: separate;
    border-spacing: 0 5px;
    border-radius: 5px;
    font-size: 12px;
    margin: 9px auto;
    width: 100%;
}
.tabl-main thead {
    position:sticky;
    top:0;
}
.tabl-main th {
    border-bottom: 4px solid rgb(16,16,16);
    border-radius: 5px;
    font-size: 16px;
    font-weight: bolder;
    padding: 10px 4px 5px 4px;
    vertical-align: bottom;
}
.tabl-main .tabl-head-opti th {
    border-bottom: 0px;
    border-radius: 5px;
    font-size: 12px;
    font-weight: normal;
    padding: 4px 4px 4px 4px;
    vertical-align: middle;
}

.tabl-main td {
    height: 23px;
    overflow: hidden;
    padding: 2px 9px;
    /*text-overflow: ellipsis;*/
    text-wrap: wrap;
    vertical-align: top;
}

.td-genesymbol {
    font-size: 14px;
    font-weight: bold;
    padding: 4px 9px 2px 9px;
    text-align: left;
    white-space: nowrap !important;
    width: 10%;
}

.td-genesource {
    font-size: 11px;
}

.tabl-main tr:nth-child(even){
    background-color: rgba(233,233,236,1);
}
.tabl-main tr:nth-child(odd){
    background-color: rgba(255,255,255,1);
}
.tabl-main tr:hover {
    /*background-color: rgba(255,255,105,1);*/
    background-color: rgba(255,255,155,1);
}

.tabl-main thead tr:first-child{
    background-color: rgba(244,244,245,1);
}

.tabl-main thead tr:first-child:hover {
    background-color: rgba(244,244,245,1);
}

.td-scro {
    font-size: 11px;
    height: 95%;
    border: 1px solid rgba(53,35,51,0.2);
    margin: 0;
    padding: 2px;
    white-space: wrap;  overflow: scroll; text-overflow: clip ellipsis;
}


.td-decr {
    background-color: rgba(38,138,248,0.85);
    color: rgba(245,243,255,0.85);
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
}

.td-incr {
    background-color: rgba(255,38,128,0.85);
    color: rgba(255,243,248,0.85);
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
}

.td-decr-2 {
    background-color: rgba(0,88,198,0.85);
    color: rgba(245,243,255,0.85);
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
}

.td-incr-2 {
    background-color: rgba(205,0,78,0.85);
    color: rgba(255,243,248,0.85);
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
}

.td-decr-3 {
    background-color: rgba(88,188,255,0.85);
    color: rgba(248,243,255,0.85);
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
}

.td-incr-3 {
    background-color: rgba(255,88,178,0.85);
    color: rgba(255,243,248,0.85);
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
}

.td-na {
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
}

.span-meas-doma {
    background-color: rgba(245,235,255,1);
    color: rgb(100,55,155);
    padding: 0 3px 3px 3px;
}

.span-regi {
    background-color: rgba(255,245,205,1);
    color: rgb(245,115,0);
    padding: 0 3px 3px 3px;
}

.span-refe-sour {
    background-color: rgba(255,255,255,1);
    color: rgb(255,15,0);
}

/*END MAIN TABLE*/


.div-colu-opti {
    background-color: rgba(255,255,255,0.8);
    border-radius: 8px;
    padding: 4px 8px;
}
.tabl-colu-opti {
    font-size: 10pt;
    margin: auto auto 0 auto;
    width: 100%;
}
.tabl-colu-opti th {
    font-size: 12pt;
    font-weight: normal;
    padding: 10px 4px 5px 4px;
    vertical-align: top;
}



.img-logo {
    width: 200px;
}


.side-navi {
    background-color: rgb(245,250,255);
    border: 4px solid rgb(224,228,232);
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;    /*layering*/
    top: 0;    left: 0;
    overflow: hidden;
    padding-top: 0;
    transition: 0.5s;
}

 .butt-gene {
    background-color: rgba(255,255,255,0);
    border: 0;
    color: rgb(55,55,75);
    display: block;
    font-size: 16px;
    padding: 2px 8px 2px 8px;
    text-decoration: none;
    text-wrap: nowrap;
    transition: 0.0s;
}

 .butt-gene:hover {
    background-color: rgba(54,255,54,0.3);
    color: rgb(25,55,155);
     cursor:pointer;
}

 .butt-gene.active {
    background-color: rgba(5,255,5,0.5);
    color: rgb(5,5,225);
}
.span-genehighlighted {
    background-color: rgba(5,255,5,0.5);
    color: rgb(5,5,225);
    padding: 2px 4px;

}

.butt-side-navi-clos {
    color: rgb(55,55,75);
    font-size: 32px;
    margin-left: 150px;
    text-align: right;
}

.butt-side-navi-open {
    background-color: rgba(255,255,255,0.8);
    border-radius: 16px;
    cursor: pointer;
    font-family: "Quicksand", sans-serif;
    font-size: 24px;
    margin: 4px 16px 0 0;
    padding: 0 8px;
    text-wrap: nowrap;
}



@media screen and (max-height: 450px) {
    .side-navi {padding-top: 15px;}
    .side-navi a {font-size: 12px;}
}

.div-sear-sidenavi {
    background-color: rgba(1,1,1,0.7);
    border-radius: 9px;
    color: rgb(255,255,255);
    display: flex; align-items: center; justify-content: center;
    font-size: 18px;
    margin: 5px 5px 5px 5px;
    padding: 5px 5px 5px 5px;
    text-align: left;
    width: auto;
}

.div-genes {        /*side navigation container for gene list*/
    background-color: rgb(255,255,255);
    flex: 1;
    overflow-y: auto;
    margin-top: 5px;
    padding-top: 5px;
}



.span-quic {
    font-family: "Quicksand", sans-serif;
}

.span-quic-numb {
    color: rgb(255,5,55);
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.span-quic-numb-blue {
    color: rgb(5,55,255);
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.span-quic-numb-gree {
    color: rgb(5,155,55);
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    font-weight: bold;
}


.help-link {
    color: rgb(245,245,245);
    font-size: 12px;
}

.help-link {
    color: rgb(245,245,245);
    font-size: 12px;
    text-decoration: underline;
}
.help-link:hover {
    color: rgb(255,255,195);
    font-size: 12px;
    text-decoration: underline;
}
.help-link:active {
    color: rgb(255,255,45);
    font-size: 12px;
    text-decoration: none;
}